Package org.eclipse.m2m.atl.emftvm

## Interface Get

All Superinterfaces:
  `org.eclipse.emf.ecore.EObject`, `FieldInstruction`, `Instruction`, `org.eclipse.emf.common.notify.Notifier`

All Known Implementing Classes:
  `GetImpl`

    public interface Get
    extends FieldInstruction

A representation of the model object 'Get'.

See Also:
  `EmftvmPackage.getGet()`

### Method Summary

### Methods inherited from interface org.eclipse.emf.ecore.EObject

`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eInvoke, eIsProxy, eIsSet, eResource, eSet, eUnset`

### Methods inherited from interface org.eclipse.m2m.atl.emftvm.FieldInstruction

`getFieldname, setFieldname`

### Methods inherited from interface org.eclipse.m2m.atl.emftvm.Instruction

`getLineNumber, getOpcode, getOwningBlock, getStackConsumption, getStackLevel, getStackProduction, setLineNumber, setOwningBlock`

### Methods inherited from interface org.eclipse.emf.common.notify.Notifier

`eAdapters, eDeliver, eNotify, eSetDeliver`